@font-face {font-family: iconfont;src: url("../fonts/iconfont-4e6.woff") format("woff");}
body{
	margin:0;
	padding:0;
	width:auto;
	height:30px;	
}
.player {
  position: relative;
  height: 30px;
  background-color: #eaeaea;
  display: flex;
  padding: 5 16px;
  margin:0 auto;
  font: normal normal 12px Verdana, Arial, Tahoma, sans-serif;
  color: #333;
  line-height:17px;
}
.info {    
flex-flow: column nowrap;
justify-content: center;
margin:5px auto;
}
.info .name {
  display: flex;
  font-size: 14px;
  font-weight: 400;
}

.player .btns {
display: flex;
justify-content: space-between;
align-items: center;
margin: 1px 0 0 6px;
}
.player .btns div {
	font-size: 22px;
}
.player .progress {
position: absolute;
height: 2px;
left: 0;
top: 0;
background-color: #207f7b;
}

.iconfont {
	font-family: iconfont!important;
	font-size: 14px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
.icon-play:before {
	content: "\e616"
}

.icon-stop:before {
	content: "\e617"
}